I have installed and tried to follow the instructions

Hey Guys,

I have installed and tried to follow the instructions as per your documentation for this plugin. Apparently it seems that the document is outdated and uses old SDK. Can you please provide me some details on how to use this with the latest SDK package available on google android official site ?

Thanks
AK